MORALIS_API_KEY=""
COINMARKETCAP_API_KEY=""
ETHERSCAN_API_KEY=""
FORKING=true
HARDHAT_NETWORK=hardhat
HARDHAT_MAX_MEMORY=4096
HARDHAT_SHOW_STACK_TRACES=true
HARDHAT_VERBOSE=true
MNEMONIC="test test test test test test test test test test test junk"
REPORT_GAS=false
